QUESTION: Does FailSafe work with VB 6?

0 Likes

Problem:

Which version of FailSafe works with VB6?

Resolution:

VB 6 is supported both in the IDE and standalone in FailSafe 5.2.  Versions prior to that will not be able to operate properly with VB6. Call 1-800-468-6342 to get information on how to upgrade older versions of FailSafe.

Old KB# 12140
Comment List
Anonymous
Related Discussions
Recommended